Compatibiliteitsmatrix voor campagne v8 compat-matrix

In dit document worden alle systemen en componenten weergegeven die worden ondersteund voor de meest recente build van Adobe Campaign v8 clientconsole. Tenzij anders vermeld, worden alle kleine releases ondersteund. Producten en versies die niet in deze lijst staan, zijn niet compatibel met Adobe Campaign.

Aangezien specifieke versies van deze systemen en hulpmiddelen van derden het einde van de levensduur (EOL) bereiken, is Adobe Campaign niet meer compatibel met die versies en worden ze verwijderd uit deze compatibiliteitsmatrix. Zorg ervoor dat u ondersteunde versies van alle systemen in de compatibiliteitsmatrix gebruikt om problemen te voorkomen.

NOTE
Adobe Campaign-server en Campagne-clientconsole moeten zich op dezelfde versie bevinden. Leer hoe u uw versie kunt controleren.

Clientconsole ClientConsoleoperatingsystems

De volgende besturingssystemen en browsers zijn vereist voor het gebruik van de Campagne-clientconsole. Meer informatie.

Besturingssystemen op-systems

  • Microsoft Windows Server 2019, 2016
  • Microsoft Windows 11 10
NOTE
De 32-bits versie van de clientconsole is afgekeurd sinds versie 8.5. Vanaf 8.6 is de clientconsole alleen beschikbaar in 64 bits. Raadpleeg voor meer informatie over het upgraden van uw systeem de volgende technote.

Webbrowser web-browsers

CRM-connectoren CRMconnectors

Hieronder vindt u de Customer Relationship Management-systemen (CRM) die compatibel zijn met Adobe Campaign. Meer informatie over CRM-connectors op deze pagina.

  • Salesforce connector API versie 49
  • Microsoft Dynamics connector, web API: Dynamics 365 on-premise en online

Federated Data Access (FDA) FederatedDataAccessFDA

Externe databases die compatibel zijn met de module Adobe Campaign Federated Data Access (FDA) worden hieronder weergegeven. Meer informatie over FDA op deze pagina.

  • Amazon Redshift
  • Azure Synapse, campagne v8.5 starten
  • Databricks, campagne v8.7 starten
  • Google Big Query
  • Snowflake
  • Vertica
AVAILABILITY
Daarnaast moet de Uitgebreide beveiligingsinvoegtoepassing, kunt u tot uw gegevensbestanden op-gebouw, door het veilige tunnelprogramma van VPN toegang hebben. Meer informatie

Mobiele SDK MobileSDK

Naar pushmeldingen met Campagne, gebruik Adobe Experience Platform Mobile SDK door de uitbreiding van Adobe Campaign Classic in de UI van de Inzameling van Gegevens te vormen.

De compatibele versies voor iOS en Android worden beschreven in het gedeelte Adobe Developer-documentatie.

Webgebruikersinterface web-ui

De volgende browsers zijn compatibel met de Gebruikersinterface van het Web van de Campagne. Meer informatie over de interface van het Web van de Campagne op deze pagina.

  • Microsoft Edge, Google Chrome, Safari (meest recente versies)

Webtoegang web-access

De volgende browsers zijn compatibel met Campagne voor de Toegang van het Web. Meer informatie over webtoegang voor campagne op deze pagina.

  • Microsoft Edge, Mozilla Firefox, Google Chrome, Safari (meest recente versies)

Verdere bronnen support

Om op de hoogte te worden gebracht van nieuwe versies van de oplossing van het Experience Cloud, onderteken aan Adobe Prioriteit productupdate.

recommendation-more-help
35662671-8e3d-4f04-a092-029a056c566b